alter table OrderMaster alter column [Weigth_OZTax] decimal(18,2)
alter table OrderMaster alter column [MLTaxPer] decimal(18,2)
alter table OrderMaster alter column [UnitMLTax] decimal(18,2)
alter table OrderMaster alter column [PastDue] decimal(18,2)
alter table OrderMaster alter column [TaxValue] decimal(18,2)
alter table OrderMaster alter column [paidAmount] decimal(18,2)
alter table OrderMaster alter column [AmtDue] decimal(18,2)
alter table OrderMaster alter column [NewTotal] decimal(18,2)
alter table OrderMaster alter column [DiffAmt] decimal(18,2)
alter table OrderMaster alter column [AmtValue] decimal(18,2)
alter table OrderMaster alter column [ShippingCharges] decimal(18,2)
alter table OrderMaster alter column [OverallDiscAmt] decimal(18,2)

alter table OrderItemMaster alter column [UnitPrice] decimal(18,2)
alter table OrderItemMaster alter column [SRP] decimal(18,2)
alter table OrderItemMaster alter column [GP] decimal(18,2)
alter table OrderItemMaster alter column [TaxValue] decimal(18,2)
alter table OrderItemMaster alter column [UnitMLQty] decimal(18,2)
alter table OrderItemMaster alter column [Weight_Oz] decimal(18,2)
alter table OrderItemMaster alter column [OM_MinPrice] decimal(18,2)
alter table OrderItemMaster alter column [OM_CostPrice] decimal(18,2)
alter table OrderItemMaster alter column [BasePrice] decimal(18,2)

alter table Order_Original alter column [TotalAmount] decimal(18,2)
alter table Order_Original alter column [OverallDisc] decimal(18,2)
alter table Order_Original alter column [OverallDiscAmt] decimal(18,2)
alter table Order_Original alter column [ShippingCharges] decimal(18,2)
alter table Order_Original alter column [TotalTax] decimal(18,2)
alter table Order_Original alter column [GrandTotal] decimal(18,2)
alter table Order_Original alter column [MLQty] decimal(18,2)
alter table Order_Original alter column [MLTax] decimal(18,2)

alter table OrderItems_Original alter column [UnitPrice] decimal(18,2)
alter table OrderItems_Original alter column [SRP] decimal(18,2)
alter table OrderItems_Original alter column [GP] decimal(18,2)
alter table OrderItems_Original alter column [Tax] decimal(18,2)
alter table OrderItems_Original alter column [NetPrice] decimal(18,2)
alter table OrderItems_Original alter column [UnitMLQty] decimal(18,2)
alter table OrderItems_Original alter column [TotalMLQty] decimal(18,2)


